                                        /* HEADER */

                                        
header{
    background: #E1DACC;
    width: 100%;
    height: 90px;
    flex-shrink: 0;
}
.logoHeader{
    display: flex;
    margin-left: 3%;
    justify-content: space-between;
}
.logoIzquierda{
    display: flex;
}
.logoHeader .H1{
    display: flex;
    width: 321px;
    height: 30px;
    margin-top: 6%;
    flex-direction: column;
    justify-content: center;
    flex-shrink: 0;

    color: #AA998C;
    font-family: Poppins;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 128.164%;
}
.logoHeader h2{
    display: flex;
    width: 380px;
    height: 30px;
    margin-top: 2%;
    margin-right: 2%;
    flex-direction: column;
    justify-content: center;
    flex-shrink: 0;

    color: #AA998C;
    text-align: right;
    font-family: Poppins;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 128.164%;
}
.logo{
    width: 89px;
    height: 89px;
    flex-shrink: 0;
}

header nav{
    width: 100%;
    height: 60px;
    border: 1px solid #B1A296;
    background: #FFFBF2;
}

header nav ul a{
    text-decoration: none;
    width: 164px;
    height: 60px;
    margin-left: 45px;
    flex-shrink: 0;

    color: #B1A296;
    text-align: center;
/* Botón/Nav bar */
    font-family: Poppins;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
header nav ul a:hover{
    color: black;
}
                                            /* PÁGINA PRINCIPAL */
.home{
    margin: 5%;
    display: flex;
    justify-content: space-between;
}
.home .textHome{
    width: 100%;
    flex-shrink: 0;
    padding: 5%;
    margin-top: 7%;

    color: #B1A296;
    /* H2/Home */
    font-family: Poppins;
    font-size: 32px;
    font-style: normal;
    font-weight: 300;
    line-height: 128.164%;
}
.home div .buttonHome{
    width: 200px;
    height: 48px;
    flex-shrink: 0;
    
    color: #FFFBF2;
    text-align: center;
/* Botón/Principal */
    font-family: Poppins;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 128.164%; 
    border: transparent;

    display: flex;
    width: 157px;
    height: 27.429px;
    flex-direction: column;
    justify-content: center;
    flex-shrink: 0;
    margin-left: 35%;
    
    border-radius: 31px;
    background: #B1A296;
}
.home div .buttonHome p{
    margin-top: 13px;
    margin-left: 15px;
}
.containerHomeImg{
    margin-right: 5%;
}
                                /* CARDS DE LA PÁGINA PRINCIPAL */
.homeCards{
    margin: 5%;
}
.homeCards .card{
    border-radius: 13px;
    background: rgba(225, 218, 204, 0.40);
}
.img-shadow{
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 48.51%, rgba(0, 0, 0, 0.50) 77.38%);
}
.homeCards .imgCard .card-title{
    color: #FFF;
    margin-top: -30px;
/* H3/Título Cards */
    font-family: Poppins;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 128.164%;
}
                                        /* TÍTULOS */
.principalTitle{
    margin-top: 10%;
    margin-bottom: 5%;
    color: #B1A296;
/* H1/Títulos principales */
    font-size: 32px;
    display: flex;
    justify-content: center;
    text-align: center;
    font-style: normal;
    font-weight: 600;
    line-height: 128.164%;
}
.title2{
    color: #B1A296;
    font-weight: bold;
    font-size: x-large;
}
.title3{
    font-size: large;
    font-weight: bold;
    color: #B1A296;
}
.textoSubrayado{
    text-decoration: underline;
}
.bodyQuienesSomos{
    margin: 7%;
}
                                    /* BOTONES */
.buttonLager{
    display: flex;
    width: 100%;
    margin: 2%;
    height: 27.429px;
    flex-direction: column;
    justify-content: center;
    flex-shrink: 0;
    text-decoration: none;

    color: #FFFBF2;
    border-radius: 31px;
    background: #B1A296;
    text-align: center;
    border: transparent;
/* Botón/Principal */
    font-family: Poppins;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 128.164%;
}
.buttonLager a{
    text-decoration: none;
}
.buttonLager p{
    margin-top: 12px;
    margin-right: 40px;
    width: 250px;
    text-decoration: none;
}
.buttonMedium{
    margin: 5%;
    float: right;
    color: #FFFBF2;
    border-radius: 31px;
    background: #B1A296;
    border: transparent;
    font-size: 20px;
    width: 160px;
}
                                        /*CURSOS */
.headerCardCursos{
    margin: 2%;
    width: 66%;
    padding-top: 70px;
}
.headerCardCursos .title-card{
    width: 80%;
    margin-bottom: 5%;
    color: #B1A296;
/* H1/Títulos principales */
    font-size: 32px;
    display: flex;
    font-style: normal;
    font-weight: 600;
    line-height: 128.164%;
}
.backgroundgrey{
    width: 100%;
    height: 420px;
    background: rgba(225, 218, 204, 0.40);
}
.backgroundgrey-text{
    margin-top: 5%;
}
#cardCurso{
    margin: 5%;
    margin-top: -260px;
    margin-left: 70%;
    position: absolute;
}
.botton-card-text{
    margin: 3%;
    width: 66%;
}
                                        /* CONTENTS */
#center{
    display: flex;
    justify-content: center;
}
#grid-input-contacto{
    display: grid;
    grid-template-columns: 100px repeat(1fr, 1);
}
.body-encuesta{
    display: flex;
    justify-content: center;
    z-index: -1;
}
                                /* CARDS DE QUIÉNES SOMOS */                              
.body-cards{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.outer-div,
.inner-div {
  height: 450px;
  max-width: 300px;
  margin: 0 auto;
  position: relative;
}
                                
.outer-div {
    margin: 2%;
  perspective: 900px;
  perspective-origin: 50% calc(50% - 18em);
}
                                
.inner-div {
  margin: 0 auto;
  border-radius: 5px;
  font-weight: 400;
  color: #071011;
  font-size: 1rem;
  text-align: center;
  transition: all 0.6s cubic-bezier(0.8, -0.4, 0.2, 1.7);
  transform-style: preserve-3d;
                                
                                  
  &:hover .social-icon {
    opacity: 1;
    top: 0;
  }
                                
  /*&:hover .front__face-photo,
  &:hover .front__footer {
    opacity: 1;
  }*/
}
                                
.outer-div:hover .inner-div {
  transform: rotateY(180deg);
}
                                
.front,
.back {
  position: relative;
  top: 0;
  left: 0;
  backface-visibility: hidden;
}
                                
.front {
  cursor: pointer;
  height: 100%;
  background: #fff;
  backface-visibility: hidden;
  border-radius: 5px;
  box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3),
    0 0 40px rgba(0, 0, 0, 0.1) inset;
}
                                
.front__bkg-photo {
  position: relative;
  height: 150px;
  width: 300px;
  background-size: cover;
  backface-visibility: hidden;
  overflow: hidden;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
                                
  &:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
  }
}
                                
.front__face-photo {
  position: relative;
  top: -90px;
  height: 120px;
  width: 120px;
  margin: 0 auto;
  border-radius: 50%;
  border: 5px solid #fff;
  background-size: contain;
  overflow: hidden;
 /* backface-visibility: hidden;
  transition: all 0.6s cubic-bezier(0.8, -0.4, 0.2, 1.7);
  z-index: 3;*/
}
                                
.front__text {
  position: relative;
  top: -55px;
  margin: 0 auto;
  font-family: "Montserrat";
  font-size: 18px;
  backface-visibility: hidden;
                                
  .front__text-header {
    margin-top: -40px;
    font-weight: 700;
    font-family: "";
    text-transform: uppercase;
    font-size: 18px;
  }
                                
  .front__text-para {
    /* position: relative; */
    top: -5px;
    margin-top: -3px;                    
    color: #000;
    font-size: 70%;
    /* letter-spacing: 0.4px; */
   /*  font-weight: 400; */
    font-family: "Montserrat", sans-serif;
  }
                                
  .front-icons {
    position: relative;
    top: 0;
    font-size: 14px;
    margin-right: 6px;
    color: #b1a296;
  }
                                
  .front__text-hover {
    position: relative;
    top: 10px;
    font-size: 10px;
    color: tomato;
    backface-visibility: hidden;
                                
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: .4px;
                                
    border: 2px solid tomato;
    padding: 8px 15px;
    border-radius: 30px;
                                
                                    background: tomato;
    color: #fff;
  }
}
                                
.back {
  transform: rotateY(180deg);
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: #e7dcc3;
  border-radius: 5px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
                                
.social-media-wrapper {
  font-size: 36px;
                                
  .social-icon {
    position: relative;
    top: 20px;
    margin-left: 5px;
    margin-right: 5px;
    opacity: 0;
    color: #B1A296;
    transition: all 0.4s cubic-bezier(0.3, 0.7, 0.1, 1.9);
  }
                                
  .social-icon:nth-child(1) {
    transition-delay: 0.6s;
  }
                                
  .social-icon:nth-child(2) {
    transition-delay: 0.7s;
  }
                                
  .social-icon:nth-child(3) {
    transition-delay: 0.8s;
  }
                                
  .social-icon:nth-child(4) {
    transition-delay: 0.9s;
  }
}
                                
.fab {
  position: relative;
  top: 0;
  left: 0;
  transition: all 200ms ease-in-out;
}
                                
.fab:hover {
  top: -5px;
}
                                
                                
                                        /* CONTACTO */
.inputContacto{
    width: 450px;
    margin-left: 2%;
    border-color: #AA998C;
    border-radius: 15px;
}
.grid-contacto{
    display: grid;
    grid-template-columns: repeat(2, 50%);
}
                                            /* FOOTER */
footer{
    width: 100%;
    height: 54px;
    padding-top: 1%;
    padding-right: 7%;
    display: flex;
    justify-content: end;
    background: #B1A296;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}
footer .footerLetter{
    color: #FFFBF2;
    padding-right: 1%;
    padding-top: 2px;
    font-family: Poppins;
    font-size: 20px;
}
footer .footerLogs {
    display: grid;
    grid-template-columns: repeat(4fr, 1);
    padding-top: 7px;
    width: 10%;
}
footer .footerLogs a{
    margin-left: 10px;
}
                                    /* @MEDIA */

@media screen and (min-width: 990px) {
    nav ul{
        margin-top: 15px;
    }
}
@media screen and (max-width: 990px) {
    nav ul{
        margin-top: -30px;
    }
    .logoHeader{
        display: grid;
        grid-template-rows: repeat(1fr, 2);
    }
    .logoHeader h2{
        margin-top: -37px;
        color: transparent;
        width: 20px;
    }
    .headerCardCursos{
        margin: 2%;
        width: 66%;
        padding-top: 70px;
    }
    .backgroundgrey{
        width: 100%;
        height: 500px;
        background: rgba(225, 218, 204, 0.40);
    }
    #cardCurso{
        position: inherit;
        margin: 5%;
        float: right;
    }
    .botton-card-text{
        margin: 3%;
    }
}
@media screen and (max-width: 880px) {
    header nav ul{
        display: grid;
        grid-template-rows: repeat(6fr, 1);
        margin-top: 10px;
        height: 360px;
        width: 100%;
        height: 350px;
        border: 1px solid #B1A296;
        background: #FFFBF2;
    }
    header nav ul a{
        text-align: start;
    }
    .containerHomeImg{
        margin-right: 0%;
    }
    .home{
        margin: 2%;
    }
    .headerCardCursos .title-card{
        font-size: 35px;
    }
    .headerCardCursos {
        width: 90%;
    }
    .backgroundgrey{
        height: 410px
    }
    footer{
        height: 75px;
    }
    footer .footerLogs{
        grid-template-columns: repeat(4, 1fr);
    }
}

@media screen and (max-width: 767px) {
    .home .col-md-4{
        display: flex;
        justify-content: center;
    }
    .home{
        display: grid;
        grid-template-rows: repeat(2fr, 1);
    }
    .containerHomeImg{
        display: flex;
        justify-content: center;
    }
    .homeImg{
        width: 40%;
    }
    footer{
        padding-right: 18%;
    }
}
@media screen and (max-width: 680px) {
    .principalTitle{
        margin-top: 80px;
    }
    .headerCardCursos .title-card{
        font-size: 28px;
    }
    .botton-card-text{
        width: 90%;
    }
    #cardCurso{
        float: inherit;
    }
}

@media screen and (max-width: 500px) {
    .home .textHome {
        font-size: 25px;
    }
    footer{
        padding-right: 28%;
    }
    #cardCurso{
        display: flex;
        justify-content: center;
        margin: 3%;
    }
    .backgroundgrey{
        height: 470px;
    }
}
@media screen and (max-width: 440px) {
    .backgroundgrey{
        height: 510px;
    }
}
@media screen and (max-width: 360px) {
    .home .textHome {
        padding-top: 3%;
    }
    .backgroundgrey{
        height: 550px;
    }
    #cardCurso{
        display: flex;
        justify-content: center;
        margin: 1%;
    }
}
@media screen and (min-width: 280px) and (max-width: 500px) {
    .home .textHome {
        padding-top: 25px;
    }
    footer{
        justify-content: start;
    }
    footer .footerLetter{
        margin-left: 3%;
    }
}